{
    "link": {
        "link_explica": "K\u00e9rj\u00fck, itt a www.muzeumdigitar.hu c\u00edmt\u0151l elt\u00e9r\u0151 egy\u00e9b k\u00fcls\u0151 webes hivatkoz\u00e1sokat adja meg. Az itt megadott hivatkoz\u00e1sok f\u0151leg a t\u00e1rggyal kapcsolatos tov\u00e1bbi inform\u00e1ci\u00f3kat tartalmazzanak. A t\u00e1rgy k\u00e9sz\u00edt\u0151j\u00e9re vonatkoz\u00f3, azaz nem k\u00f6zvetlen\u00fcl a t\u00e1rgyat tematiz\u00e1l\u00f3 linkeket vegye fel a k\u00e9szit\u0151 szem\u00e9ly kartonj\u00e1n. Tov\u00e1bb\u00e1 mindig m\u00e9rlegelje azt, hogy csak megb\u00edzhat\u00f3 forr\u00e1sb\u00f3l \u00e9s el\u0151rel\u00e1that\u00f3lag hossz\u00fa ideig l\u00e9tez\u0151 linkeket vegyen fel. Egy priv\u00e1t k\u00e9sz\u00edt\u00e9s\u0171 weboldal gyakran m\u00e1r r\u00f6vid id\u0151 elm\u00falt\u00e1val sem el\u00e9rhet\u0151.el\u00e9rhet\u0151.",
        "link_not_listed": "Amennyiben a linket nem tartalmazza a lenti lista kattintson ide",
        "text": "Link elnevezez\u00e9se",
        "linkname_explica": "A link szabadszavas elnevez\u00e9se megjelenik a t\u00e1rgykartonon is. K\u00e9rj\u00fck, lehet\u0151leg r\u00f6vid elnevez\u00e9seket haszn\u00e1ljon. Ha Wikip\u00e9dia linket k\u00f6t be, akkor az elnevez\u00e9s kezd\u0151dj\u00f6n \u00fagy, hogy &quot;Sz\u00f3cikk a Wikipedi\u00e1b\u00f3l: ... &quot;<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "url": "Teljes URL (http:\/\/ -vel kezd\u0151dj\u00f6n)",
        "linklink_explica": "K\u00e9rj\u00fck, a teljes Link megad\u00e1s\u00e1t (&quot;http:\/\/-vel kezd\u0151d\u0151 webc\u00edm)<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "no_text": "K\u00e9rj\u00fck, adja meg a link megnevez\u00e9s\u00e9t!<\/p><p class=&quot;ohne&quot;>A webes l\u00e1togat\u00f3k erre megnevez\u00e9sre kattintva aktiv\u00e1lj\u00e1k a megadott linket. Ezen t\u00fal a megnevez\u00e9s a link azonos\u00edt\u00e1s\u00e1ra is szolg\u00e1l a szerkeszt\u0151 fel\u00fcleten- P\u00e9ld\u00e1ul &quot;Wikip\u00e9dia sz\u00f3cikk a ...-r\u00f3l&quot;  ",
        "no_url": "K\u00e9rj\u00fck adja meg a link el\u00e9rhet\u0151s\u00e9g\u00e9t!<\/p><p class=&quot;ohne&quot; Annak a weblapnak az URL-j\u00e9t amire a link mutat.",
        "document_explica": "Itt k\u00fcl\u00f6nb\u00f6z\u0151, a t\u00e1rgyhoz kapcsol\u00f3d\u00f3 k\u00eds\u00e9r\u0151 anyagokat t\u00f6lthet fel (kiz\u00e1r\u00f3lag PDF dokumentumok), illetve az adatb\u00e1zisba m\u00e1r felt\u00f6lt\u00f6tt dokumetumokat k\u00f6thet \u00f6ssze a t\u00e1rgyakkal.",
        "document_not_listed": "Amennyiben az \u00d6n \u00e1ltal keresett dokumentumot nem tartalmazza a lenti lista kattintson ide",
        "objobj_explica": "* Ezt a funkci\u00f3t csak akkor haszn\u00e1lja, ha <b style=&quot;color:#006600;&quot;>egy<\/b> t\u00e1rgyat <b style=\"color:#006600;\">egy m\u00e1sik<\/b> t\u00e1rggyal k\u00edv\u00e1n \u00f6sszek\u00f6tni.<br>* Ez az eszk\u00f6z nem alkalmas kett\u0151n\u00e9l t\u00f6bb t\u00e1rgy \u00f6sszek\u00f6t\u00e9s\u00e9re, azaz t\u00e1rgycsoportok l\u00e9trehoz\u00e1s\u00e1ra.\r\n",
        "link_from": "Egyik t\u00e1rgy",
        "single_to": "K\u00e9rj\u00fck, adja meg a m\u00e1sik t\u00e1rgy m\u00fazeum digit\u00e1r adatb\u00e1zis\u00e1ban szerepl\u0151 regisztr\u00e1ci\u00f3s sz\u00e1m\u00e1t (vigy\u00e1zat, ez nem a lelt\u00e1ri sz\u00e1m).",
        "single_target": "M\u00e1sik t\u00e1rgy",
        "single_first_bottom": "K\u00e9rj\u00fck, r\u00f6viden \u00edrja le, nevezze meg, a t\u00e1rgykapcsolatot.<br>1. p\u00e9lda: &quot;Hasonl\u00f3 t\u00e1rgy&quot;<br>2. p\u00e9lda: &quot;Hasonl\u00f3 t\u00e1rgy a Promontor Budafoki Polg\u00e1rok Gy\u0171jtem\u00e9ny\u00e9ben&quot;<br>3. p\u00e9lda: &quot;A k\u00e9p bal oldal\u00e1n l\u00e1that\u00f3 szem\u00e9ly a m\u00e1sik t\u00e1rgy illuszt\u00e1ci\u00f3j\u00e1n is felt\u0171nik&quot;",
        "single_second_bottom": "K\u00e9rj\u00fck, r\u00f6viden \u00edrja le, nevezze meg, a bal oldalon l\u00e9v\u0151 t\u00e1rgyra vonatkoz\u00f3 t\u00e1rgykapcsolatot.<br>1. p\u00e9lda: &quot;Hasonl\u00f3 t\u00e1rgy&quot;<br>2. p\u00e9lda: &quot;Hasonl\u00f3 \u00e1br\u00e1zol\u00e1s&quot;<br>3. p\u00e9lda: &quot;Azonos k\u00e9sz\u00edt\u0151&quot;",
        "single_either": "Vagy kit\u00f6lti a k\u00f6vetkez\u0151 mez\u0151t \u00e9s ment\u00e9ssel v\u00e9gleges\u00edti az adatbevitelt",
        "single_as_left": "Itt is a bal oldalon m\u00e1r megadott t\u00e1rgykapcsolat le\u00edr\u00e1sa jelenjen meg",
        "single_no_backlink": "Ez a mez\u0151 maradjon \u00fcresen",
        "series_explica": "* Itt egy t\u00e1rgyat adhat hozz\u00e1 egy tematikus t\u00e1rgycsoporthoz. T\u00e1rgycsoportot k\u00e9pezhet p\u00e9ld\u00e1ul egy fot\u00f3album, egy grafikai mappa, vagy egy p\u00e9nz\u00e9rme sorozat. <br>* K\u00e9rj\u00fck, ne haszn\u00e1lja ezt a funkci\u00f3t t\u00e1rgykapcsolat (A-B) l\u00e9trehoz\u00e1s\u00e1ra.",
        "series_part_of": "A t\u00e1rgy a k\u00f6vetkez\u0151 t\u00e1rgycsoportokhoz lett m\u00e1r hozz\u00e1rendelve ...",
        "series_make_part": "A t\u00e1rgy hozz\u00e1ad\u00e1sa az egyik m\u00e1r l\u00e9tez\u0151 t\u00e1rgycsoporthoz",
        "series_create_series": "\u00daj t\u00e1rgycsoport l\u00e9trehoz\u00e1sa",
        "series_name": "A t\u00e1rgycsoport megnevez\u00e9se",
        "seriename_explica": "Ez a n\u00e9v megjelenik mind a t\u00e1rgykartonon mind az adatbeviteli fel\u00fclet \u00f6sszes\u00edt\u00e9s\u00e9ben. A t\u00e1rgycsoportok neveinek egyedi azonos\u00edt\u00f3kk\u00e9nt kell szerepelni\u00fck az adatb\u00e1zisban, ez\u00e9rt minden megnevez\u00e9s csak egyszer fordulhat el\u0151.<br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni.<\/b>",
        "series_description": "A t\u00e1rgycsoport le\u00edr\u00e1sa",
        "serietext_explica": "Az itt megadott sz\u00f6veg a l\u00e9trehozott t\u00e1rgycsoport (fot\u00f3album, sorozat, album, mappa) le\u00edr\u00e1sak\u00e9nt jelenik meg. <br><br><b style=&quot;font-weight:normal;color:#660000;&quot;>K\u00e9rj\u00fck, mindig kit\u00f6lteni<\/b>",
        "series_no_name": "K\u00e9rj\u00fck, adja meg a t\u00e1rgycsoport megnevez\u00e9s\u00e9t!<\/p><p class=&quot;ohne&quot;>A megnevez\u00e9s legyen lehet\u0151leg r\u00f6vid. Minden megnevez\u00e9s csak egyszer fordulhat el\u0151",
        "series_no_description": "K\u00e9rj\u00fck, adja meg a t\u00e1rgycsoport le\u00edr\u00e1s\u00e1t!<\/p><p class=&quot;ohne&quot;A t\u00e1rgycsoport le\u00edr\u00e1sa b\u00e1rmilyen hossz\u00fa lehet.",
        "series_back_object": "Vissza a t\u00e1rgyhoz",
        "series_back_series": "Vissza a t\u00e1rgycsoport hozz\u00e1ad\u00e1s\u00e1hoz",
        "series_back_table": "Vissza a t\u00e1rgycsoportok list\u00e1j\u00e1hoz",
        "series_list": "lista",
        "series_move_down": "T\u00e1rgy pozicion\u00e1l\u00e1sa a t\u00e1rgycsoporton bel\u00fcl feljebb",
        "series_move_up": "T\u00e1rgy pozicion\u00e1l\u00e1sa a t\u00e1rgycsoporton bel\u00fcl lejjebb",
        "relate_objekt": "T\u00e1rgy hozz\u00e1kapcsol\u00e1sa ",
        "series_no_series": "T\u00e1rgycsoport nem el\u00e9rhet\u0151",
        "hide_objectgroup": "T\u00e1rgycsoport elrejt\u00e9se",
        "show_objectgroup": "T\u00e1rgycsoport publik\u00e1l\u00e1sa",
        "objectgroup_number_member": "T\u00e1rgyak sz\u00e1ma a t\u00e1rgycsoporton bel\u00fcl",
        "html_catalogue": "HTML katal\u00f3gus",
        "series_belongs": "A t\u00e1rgycsoport l\u00e9trehoz\u00f3ja:",
        "series_delete": "T\u00e1rgycsoport t\u00f6rl\u00e9se",
        "series_delete_question": "Biztos benne, hogy t\u00f6rli a t\u00e1rgycsoportot?",
        "series_presentation": "T\u00e1gycsoport megjelen\u00edt\u00e9se mint:",
        "show_series_at_museumsite": "K\u00f6zz\u00e9t\u00e9tel a m\u00fazeum oldal\u00e1n",
        "hide_series_at_museumsite": "Elrejt\u00e9s a m\u00fazeum oldal\u00e1r\u00f3l",
        "show_map_with_series": "T\u00e9rk\u00e9pes n\u00e9zet publik\u00e1l\u00e1sa",
        "hide_map_with_series": "T\u00e9rk\u00e9pes n\u00e9zet elrejt\u00e9se",
        "series_map_set_nonpublic": " A t\u00e1rgycsoport oldal t\u00e9rk\u00e9p n\u00e9lk\u00fcl fog megjelenni",
        "series_map_set_public": "A t\u00e1rgycsoport oldal t\u00e9rk\u00e9ppel fog megjelenni",
        "series_add": "T\u00e1rgycsoport hozz\u00e1ad\u00e1sa",
        "series_added": "\u00daj t\u00e1rgycsoport hozz\u00e1adva",
        "series_update": "T\u00e1rgycsoport szerkeszt\u00e9se",
        "series_updated": "A t\u00e1rgycsoport adatai friss\u00edtve",
        "series_objpos_backward": "A t\u00e1rgy h\u00e1tr\u00e9bb ker\u00fclt",
        "series_objpos_forward": "A t\u00e1rgy el\u0151r\u00e9bb ker\u00fclt",
        "linked_obj_obj": "A t\u00e1rgy egy m\u00e1sik t\u00e1rggyal lett \u00f6sszekapcsolva",
        "linked_obj_series": "A t\u00e1rgy egy t\u00e1rgycsoporthoz lett hozz\u00e1adva",
        "objectgroup_hidden": "A t\u00e1rgycsoport m\u00e1r nem publikus",
        "objectgroup_visible": "A t\u00e1rgycsoport publik\u00e1l\u00e1sa megt\u00f6rt\u00e9nt",
        "objectgroup_visible_museumpage": "Ez a t\u00e1rgycsoport a m\u00fazeum oldal\u00e1n ker\u00fcl bemutat\u00e1sra",
        "objectgroup_hidden_museumpage": "Ez a t\u00e1rgycsoport a m\u00fazeum oldal\u00e1n nem ker\u00fcl bemutat\u00e1sra",
        "single_from": "Kezdve:",
        "link_edited": "Link szerkesztve",
        "files_in_index": "Indexelt f\u00e1jlok",
        "links_good": "Linkek hivatkoz\u00e1s n\u00e9lk\u00fcl",
        "links_referral": "Linkek csak hivatkoz\u00e1ssal",
        "links_error": "Hib\u00e1s linkek",
        "index_more": "Tov\u00e1bbi t\u00e1rgyak",
        "url_simple": "URL c\u00edm",
        "status_code": "St\u00e1tus k\u00f3d",
        "date_checked": "D\u00e1tum ellen\u0151rizve",
        "link_validity_check": "A link \u00e9rv\u00e9nyess\u00e9ge ellen\u0151rizve",
        "no_checks_run_yet": "Ellen\u0151rz\u00e9s m\u00e9g nem futott",
        "all_series": "\u00d6sszes t\u00e1rgycsoport",
        "series_base_data": "Alapinform\u00e1ci\u00f3k a t\u00e1rgycsoportr\u00f3l",
        "series_objects": "A t\u00e1rgycsoportban tal\u00e1lhat\u00f3 t\u00e1rgyak",
        "xml_export": "Adatok export\u00e1l\u00e1sa XML f\u00e1jlba",
        "link_validation_tool": "Hiperlink \u00e9rv\u00e9nyes\u00edt\u0151 eszk\u00f6z",
        "linked_objects": "Hozz\u00e1kapcsolt t\u00e1rgyak",
        "series_deleted": "A t\u00e1rgycsoport t\u00f6r\u00f6lve lett",
        "series_no_series_text": "M\u00e9g nincs t\u00e1rgycsoport a m\u00fazeumhoz rendelve. Tov\u00e1bbi lehet\u0151s\u00e9g:",
        "upload_image": "K\u00e9p felt\u00f6lt\u00e9se",
        "delete_image": "K\u00e9p t\u00f6rl\u00e9se",
        "deleted_image": "K\u00e9p t\u00f6r\u00f6lve",
        "uploaded_image": "K\u00e9p felt\u00f6ltve.",
        "series_image": "F\u0151 illusztr\u00e1ci\u00f3.",
        "registered_urls": "Hozz\u00e1adott URL c\u00edmek",
        "clicks": "Kattint\u00e1sok",
        "registered_at": "Hozz\u00e1ad\u00e1s d\u00e1tuma",
        "url_alias": "URL alias",
        "explica_alias": "A hivatkoz\u00e1s \"alias\" r\u00e9sze. Itt kell megadni, hogy mire v\u00e9gz\u0151dj\u00f6n az \"alias\" URL. Fontos, hogy kiz\u00e1r\u00f3lag egyedi \"alias\" c\u00edmek l\u00e9trehoz\u00e1sa lehets\u00e9ges, a m\u00e1r haszn\u00e1lt c\u00edmeket nem fognak m\u0171k\u00f6dni. ",
        "explica_target_url": "Itt adhat\u00f3 meg az eredeti URL c\u00edm.",
        "shortener_introduction": "N\u00e9ha a weboldalak URL c\u00edme zavar\u00f3an hossz\u00fa, semmitmond\u00f3 \u00e9s nehezen megjegyezhet\u0151. Az itt l\u00e9trehozott \u00f6sszes URL c\u00edm az \u201eex.musdig.org\u201d el\u0151taggal fog kezd\u0151dni. A c\u00edm tov\u00e1bbi r\u00e9sz\u00e9t pedig az \u201eURL -alias\u201d mez\u0151ben megadott sz\u00f6veg hat\u00e1rozza meg. Ez a funkci\u00f3 j\u00f3l j\u00f6het p\u00e9ld\u00e1ul a Themator t\u00f6rt\u00e9netek automatikusan gener\u00e1lt URL c\u00edm\u00e9nek egyszer\u0171s\u00edt\u00e9s\u00e9re, egys\u00e9ges\u00edt\u00e9s\u00e9re.",
        "no_urls_registered": "M\u00e9g nem vett\u00e9l fel URL c\u00edmet."
    }
}